This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261690 - [Docs] [Ironic] Provide a diagram outlining the provisioning process
[Docs] [Ironic] Provide a diagram outlining the provisioning process
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: z3
: 7.0 (Kilo)
Assigned To: Lucy Bopf
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 20:45 EDT by Andrew Dahms
Modified: 2016-01-13 01:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 01:23:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-09-09 20:45:49 EDT
A diagram must be created to outline the process by which Ironic communicates with RHEL-OSP components and bare metal nodes when provisioning an instance.
Comment 3 Andrew Dahms 2015-09-09 20:47:19 EDT
Assigning to Lucy for review.

Note You need to log in before you can comment on or make changes to this bug.